<?
include_once("./_common.php");
include_once(G5_PATH."/head.sub.php");

?>

<?     $sql = " update g5_board set bo_1 = '$bo_1', bo_1_subj = '대여기간(일반)' where bo_table = '$bo_table' ";
    sql_query($sql); ?>

	<?     $sql = " update g5_board set bo_2 = '$bo_2', bo_2_subj = '연체료' where bo_table = '$bo_table' ";
    sql_query($sql); ?>
<?     $sql = " update g5_board set bo_3 = '$bo_3', bo_3_subj = '대여기간(정)' where bo_table = '$bo_table' ";
    sql_query($sql); ?>
	<?     $sql = " update g5_board set bo_4 = '$bo_4', bo_4_subj = '연체료' where bo_table = '$bo_table' ";
    sql_query($sql); ?>

<?     $sql = " update g5_board set bo_5 = '$bo_5', bo_5_subj = '대여기간(특별)' where bo_table = '$bo_table' ";
    sql_query($sql); ?>
	<?     $sql = " update g5_board set bo_6 = '$bo_6', bo_6_subj = '연체료' where bo_table = '$bo_table' ";
    sql_query($sql); ?>

	<?     $sql = " update g5_board set bo_7 = '$bo_7', bo_7_subj = '검색방법' where bo_table = '$bo_table' ";
    sql_query($sql); ?>

<?     $sql = " update g5_board set bo_8 = '$bo_8' where bo_table = '$bo_table' ";
    sql_query($sql); ?>
	<?     $sql = " update g5_board set bo_9 = '$bo_9' where bo_table = '$bo_table' ";
    sql_query($sql); ?>

	<?     $sql = " update g5_board set bo_10 = '$bo_10' where bo_table = '$bo_table' ";
    sql_query($sql); ?>
<meta http-equiv="refresh" content="0; url=<?php echo G5_URL ?>/skin/board/library/setup.php">